<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@29E514=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@2AB3D4=07</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo PL1">
    <script state="run">
      <action>maincpu.pw@29EA4C=7FFF</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@2AB3D6=07</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo PL2">
    <script state="run">
      <action>maincpu.pw@29EA4E=7FFF</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test Timer Stop">
    <script state="run">
      <action>maincpu.pw@1A57F0=0002</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
